cleanup ryu and leftover containers at startup
diff --git a/utils/ci/test_sdk_monitor.sh b/utils/ci/test_sdk_monitor.sh
index e5cd13b..8c3ce47 100755
--- a/utils/ci/test_sdk_monitor.sh
+++ b/utils/ci/test_sdk_monitor.sh
@@ -1,4 +1,7 @@
 #!/bin/bash
+set -e
+set -x
+
 # test if a vnf can be deployed and monitored
 
 #start test emulator topology